[DEFAULT]
debian-branch = debian/latest
debian-tag = debian/%(version)s
upstream-branch=upstream/latest
upstream-tag=upstream/%(version)s
submodules = True
pristine-tar = True
pristine-tar-commit = True

[tag]
sign-tags = true

[import-orig]
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit
